@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vAWf2c9EHOH:before {
  content: "\e000";
}
.jBrr2sb59:before {
  content: "\e001";
}
.F1pye2:before {
  content: "\e002";
}
.QpTBMSEye4:before {
  content: "\e003";
}
.RhE0w8CfMjj:before {
  content: "\e004";
}
.RS0FobLxR:before {
  content: "\e005";
}
.guhjm5:before {
  content: "\e006";
}
.OUIWhm:before {
  content: "\e007";
}
.CetgUWKz7cq:before {
  content: "\e008";
}
.ni9u2DjjseZ:before {
  content: "\e009";
}
.TP5XYWK1s:before {
  content: "\e00a";
}
.vqiGQ4CQkRy:before {
  content: "\e00b";
}
.LJeYVLdxJ8:before {
  content: "\e00c";
}
.dVDVZj:before {
  content: "\e00d";
}
.kdwEzhlQNaK:before {
  content: "\e00e";
}
.OLDlKAKrYqc:before {
  content: "\e00f";
}
.rL3L6R3Tr8D:before {
  content: "\e010";
}
.Ryy6MDNd8Po:before {
  content: "\e011";
}
.PRSu5dpfcrw:before {
  content: "\e012";
}
.P5SHSm:before {
  content: "\e013";
}
.FusiBdem:before {
  content: "\e014";
}
.qnn7zaxu1:before {
  content: "\e015";
}
.aC2dkf:before {
  content: "\e016";
}
.XCcXfOy:before {
  content: "\e017";
}
.axdtRVM:before {
  content: "\e018";
}
.l1WyDD1GJEF:before {
  content: "\e019";
}
.jYT4ptJzJYa:before {
  content: "\e01a";
}
.jehvJa:before {
  content: "\e01b";
}
.ltacsyE80q:before {
  content: "\e01c";
}
.F6KrNNBKAa:before {
  content: "\e01d";
}
.LmFlSMGlWol:before {
  content: "\e01e";
}
.ItMbqPV:before {
  content: "\e01f";
}
.zO8M6ldD:before {
  content: "\e020";
}
.vyDRQwhpb6J:before {
  content: "\e021";
}
.IcPQ6UWya5:before {
  content: "\e022";
}
.zivBmnzUz28:before {
  content: "\e023";
}
.YfPHDd:before {
  content: "\e024";
}
.WdNjD8P0BJU:before {
  content: "\e025";
}
.VzrFqOMH4QI:before {
  content: "\e026";
}
.QsAwLfnUJg:before {
  content: "\e027";
}
.iNtCWTWS:before {
  content: "\e028";
}
.tms6zscL:before {
  content: "\e029";
}
.YFyKxZLML:before {
  content: "\e02a";
}
.XKUsWpxx6t6:before {
  content: "\e02b";
}
.RkOKhb04Hw:before {
  content: "\e02c";
}
.Pg6XvLZ:before {
  content: "\e02d";
}
.fScTJulHC:before {
  content: "\e02e";
}
.cC9vbTEQpq:before {
  content: "\e02f";
}
.IIWQRif5Rw2:before {
  content: "\e030";
}
.K9cF25Rwa:before {
  content: "\e031";
}
.x3YjwLt9h:before {
  content: "\e032";
}
.y9YhLT0:before {
  content: "\e033";
}
.dkCkHubV5AF:before {
  content: "\e034";
}
.x3u3MgaG:before {
  content: "\e035";
}
.wOuEfuYcY:before {
  content: "\e036";
}
.rBKA7mmZ:before {
  content: "\e037";
}
.xscQQ8MMpO2:before {
  content: "\e038";
}
.EWkSaJj1o6I:before {
  content: "\e039";
}
.bzliWtW:before {
  content: "\e03a";
}
.Ds4eRrfpgP7:before {
  content: "\e03b";
}
.mcTpM2qb:before {
  content: "\e03c";
}
.o8JRIMKU:before {
  content: "\e03d";
}
.gTRlWzHIx:before {
  content: "\e03e";
}
.UExHgwa:before {
  content: "\e03f";
}
.rooPfyE4:before {
  content: "\e040";
}
.iYsSLa:before {
  content: "\e041";
}
.HAmnjdNJulU:before {
  content: "\e042";
}
.yGznKh3R:before {
  content: "\e043";
}
.dg4n7Ho:before {
  content: "\e044";
}
.DKulVORoJX:before {
  content: "\e045";
}
.wtjifiZ:before {
  content: "\e046";
}
.KlEc9cpJXd:before {
  content: "\e047";
}
.CGRSJK:before {
  content: "\e048";
}
.UHm2wS8s:before {
  content: "\e049";
}
.ktfZeP1Sg:before {
  content: "\e04a";
}
.Ixl3PMB:before {
  content: "\e04b";
}
.arsOIaTrNHq:before {
  content: "\e04c";
}
.CCbgKMXMwm:before {
  content: "\e04d";
}
.yQkmqF7E8g3:before {
  content: "\e04e";
}
.hD4YlK5k:before {
  content: "\e04f";
}
.UDhXJ2U9Zf:before {
  content: "\e050";
}
.c2gDCNC6:before {
  content: "\e051";
}
.PjJqBg3:before {
  content: "\e052";
}
.suCBsU0K:before {
  content: "\e053";
}
.mCd71P9:before {
  content: "\e054";
}
.rZ7aw35NaZB:before {
  content: "\e055";
}
.bM3hnl:before {
  content: "\e056";
}
.tFxP7C:before {
  content: "\e057";
}
.bXUfVf7yqXe:before {
  content: "\e058";
}
.D72JVE9Pd:before {
  content: "\e059";
}
.YndIOScBC:before {
  content: "\e05a";
}
.VI2F7fHpsoy:before {
  content: "\e05b";
}
.pjJ0UtdXX8:before {
  content: "\e05c";
}
.tKBfXxbIy4n:before {
  content: "\e05d";
}
.jU7g0eiq6:before {
  content: "\e05e";
}
.ywK1iQPZOG:before {
  content: "\e05f";
}
.O50Gu5jj:before {
  content: "\e060";
}
.jAgWfRcN2:before {
  content: "\e061";
}
.h4KCi4s:before {
  content: "\e062";
}
.Qusvsaw4aZa:before {
  content: "\e063";
}
.XQrdWk3d:before {
  content: "\e064";
}
.K7vWXznbrp:before {
  content: "\e065";
}
.IZqgws2gJ0L:before {
  content: "\e066";
}
.N5cD3TEn:before {
  content: "\e067";
}
.zckG9IZ:before {
  content: "\e068";
}
.ePoXA1oHJi:before {
  content: "\e069";
}
.qcSEQwv:before {
  content: "\e06a";
}
.RxmDeUq:before {
  content: "\e06b";
}
.z15bQ4kwdV:before {
  content: "\e06c";
}
.Qg9VFQ:before {
  content: "\e06d";
}
.apr4eWH79:before {
  content: "\e06e";
}
.A8rwSQ:before {
  content: "\e06f";
}
.n49kvxogHUy:before {
  content: "\e070";
}
.d1x5OYk0:before {
  content: "\e071";
}
.wjixciE:before {
  content: "\e072";
}
.GQPUKG:before {
  content: "\e073";
}
.Mbo3X38VNo:before {
  content: "\e074";
}
.Tg35InN:before {
  content: "\e075";
}
.vgV9wTDHVm:before {
  content: "\e076";
}
.VpbG3Z:before {
  content: "\e077";
}
.gTKDtlwM:before {
  content: "\e078";
}
.beh4rB:before {
  content: "\e079";
}
.qbVKEjMz:before {
  content: "\e07a";
}
.Sh4oBr:before {
  content: "\e07b";
}
.JeonTKGKA:before {
  content: "\e07c";
}
.oHMktzrQdmf:before {
  content: "\e07d";
}
.N6YuPLJ:before {
  content: "\e07e";
}
.kEaUmOZ:before {
  content: "\e07f";
}
.Cu13IvZkq7:before {
  content: "\e080";
}
.FPPtBYVhRAl:before {
  content: "\e081";
}
.GNdHZAK:before {
  content: "\e082";
}
.q3nbB2:before {
  content: "\e083";
}
.u2nNQTDpc5N:before {
  content: "\e084";
}
.kjD3oeW:before {
  content: "\e085";
}
.yY9gUa:before {
  content: "\e086";
}
.cqAwWuKC7wV:before {
  content: "\e087";
}
.FwDRCCLoVuT:before {
  content: "\e088";
}
.zfqF3bD:before {
  content: "\e089";
}
.BUxdnzGfLh:before {
  content: "\e08a";
}
.oiTTcgcPASw:before {
  content: "\e08b";
}
.yhIYZWv:before {
  content: "\e08c";
}
.kro24zErH1:before {
  content: "\e08d";
}
.OEZWtt3ssur:before {
  content: "\e08e";
}
.du1JXIRX:before {
  content: "\e08f";
}
.nwjJ8wwj:before {
  content: "\e090";
}
.S5phlwWf:before {
  content: "\e091";
}
.WPblaQ4V:before {
  content: "\e092";
}
.QKxaH4:before {
  content: "\e093";
}
.m3SPB3qTqcb:before {
  content: "\e094";
}
.dnrHGVBbD:before {
  content: "\e095";
}
.xaHUdwL:before {
  content: "\e096";
}
.WqlalXb:before {
  content: "\e097";
}
.wRYGyG:before {
  content: "\e098";
}
.HKXZFD53YoL:before {
  content: "\e099";
}
.Qnob5bg:before {
  content: "\e09a";
}
.JH9mil:before {
  content: "\e09b";
}
.akY6MVao0de:before {
  content: "\e09c";
}
.bqTa3A:before {
  content: "\e09d";
}
.H81Hwqu4:before {
  content: "\e09e";
}
.vcT6uC3:before {
  content: "\e09f";
}
.Yejumg7dAJU:before {
  content: "\e0a0";
}
.Kkyc9Smthze:before {
  content: "\e0a1";
}
.eeugff9AsJ8:before {
  content: "\e0a2";
}
.UNpASb5H:before {
  content: "\e0a3";
}
.bvbtqbxO5XX:before {
  content: "\e0a4";
}
.FJhf4QY2:before {
  content: "\e0a5";
}
.ojKrpuxmb1j:before {
  content: "\e0a6";
}
.mCDkns65OQ:before {
  content: "\e0a7";
}
.KFaF1dp:before {
  content: "\e0a8";
}
.TqUrFtcNW6f:before {
  content: "\e0a9";
}
.CGQlI3yJzmH:before {
  content: "\e0aa";
}
.Ge8t8Wc:before {
  content: "\e0ab";
}
.oDwagS:before {
  content: "\e901";
}
.fZT7PTlR:before {
  content: "\e902";
}
.GIiWrU:before {
  content: "\e903";
}
.GA2n2D4:before {
  content: "\e904";
}
.KmjfoB3XS9F:before {
  content: "\e905";
}
.wKfDJ2hm:before {
  content: "\e906";
}
.liBCMa8:before {
  content: "\e907";
}
.pe7qrxYS7RV:before {
  content: "\e908";
}
.tG555Iyw:before {
  content: "\e909";
}
.wiRqXR6MD:before {
  content: "\e90a";
}
.ULtyKB6l9UJ:before {
  content: "\e90b";
}
.VqBC0Ns3:before {
  content: "\e90c";
}
.evVq6g:before {
  content: "\e90d";
}
.nPhUlrx:before {
  content: "\e90e";
}
.BDRnTc:before {
  content: "\e90f";
}
.ANOxut4ND:before {
  content: "\e910";
}
.KLF4bF:before {
  content: "\e911";
}
.pK3pLA43Ntj:before {
  content: "\e912";
}
.tDpd6m:before {
  content: "\e913";
}
.aatx7vq:before {
  content: "\e914";
}
.TqoDGRi0o:before {
  content: "\e915";
}
.qBwycLJTKQA:before {
  content: "\e916";
}
.DvY2jI513:before {
  content: "\e917";
}
.WDALnc7Jg:before {
  content: "\e918";
}
.TWf8QwUxHpE:before {
  content: "\e919";
}
.AIEOiUI1eM:before {
  content: "\e91a";
}
.bL995ng2np:before {
  content: "\e91b";
}
.Jsgjiax:before {
  content: "\e91c";
}
.DWc8YcbZt:before {
  content: "\e91d";
}
.oqMizZ5:before {
  content: "\e91e";
}
.IP9l57awBr:before {
  content: "\e91f";
}
.mZqNHDY1F:before {
  content: "\e920";
}
.Pf7PfOG9TVV:before {
  content: "\e921";
}
.LhRdsqY:before {
  content: "\e922";
}
.Qc2Mme0hs:before {
  content: "\e923";
}
.MUMVByfqeD:before {
  content: "\e924";
}
.GIGH55MA:before {
  content: "\e925";
}
.UgBcWNf:before {
  content: "\e926";
}
.VjyeKK:before {
  content: "\e927";
}
.JyfasR:before {
  content: "\e928";
}
.t8HTA0jTX:before {
  content: "\e929";
}
.btd1QyN4Q:before {
  content: "\e92a";
}
.ufUe7LrF9tQ:before {
  content: "\e92b";
}
.xEsBGPcc:before {
  content: "\e92c";
}
.eFTYaX:before {
  content: "\e92d";
}
.QtQaB62A:before {
  content: "\e92e";
}
.aO4OIe4divW:before {
  content: "\e92f";
}
.VXPhJ6p23Ky:before {
  content: "\e930";
}
.uPfcaypJc:before {
  content: "\e931";
}
.DujFdQJE9:before {
  content: "\e932";
}
.NNWCy3v614:before {
  content: "\e933";
}
.eCwUlR4:before {
  content: "\e934";
}
.evRDi5Mwl6:before {
  content: "\e935";
}
.FceLGL:before {
  content: "\e936";
}
.VOUDQP:before {
  content: "\e937";
}
.CHf6dlzU:before {
  content: "\e938";
}
.AR2eFo92Zh:before {
  content: "\e939";
}
.s5fkwyJ:before {
  content: "\e93a";
}
.a0656Rb:before {
  content: "\e93b";
}
.fPlY94:before {
  content: "\e93c";
}
.crKMBar2aO:before {
  content: "\e93d";
}
.uq3ys5:before {
  content: "\e93e";
}
.rusy5zP:before {
  content: "\e93f";
}
.IFjdGWuxj:before {
  content: "\e940";
}
.GRT1lc1:before {
  content: "\e941";
}
.Apqo8AKB0:before {
  content: "\e942";
}
.MafovDM:before {
  content: "\e943";
}
.b4gwazzDTN9:before {
  content: "\e944";
}
.PFwuhe:before {
  content: "\e945";
}
.FoWivAGJJgO:before {
  content: "\e946";
}
.JD3IITqq:before {
  content: "\e947";
}
.VZ6iJVi:before {
  content: "\e948";
}
.VraGJ3ZVw:before {
  content: "\e949";
}
.WFmddOyv:before {
  content: "\e94a";
}
.FJsri9w3v:before {
  content: "\e94b";
}
.nMcdclLzi:before {
  content: "\e94c";
}
.cEKntZ:before {
  content: "\e94d";
}
.tIJsipO:before {
  content: "\e94e";
}
.HvRaQ5:before {
  content: "\e94f";
}
.BSPsvPBd:before {
  content: "\e950";
}
.KN5TIxLQRw:before {
  content: "\e951";
}
.sa0j2bDb:before {
  content: "\e952";
}
.UU1eTEopX:before {
  content: "\e953";
}
.GNtyX3k:before {
  content: "\e954";
}
.m66f46f12o:before {
  content: "\e955";
}
.LXZqqS2fI:before {
  content: "\e956";
}
.tpj0ZbLD1vn:before {
  content: "\e957";
}
.FSlWKPI:before {
  content: "\e958";
}
.ryRtyNVj5:before {
  content: "\e959";
}
.LypK3Rc44pr:before {
  content: "\e95a";
}
.NwLfIny:before {
  content: "\e95b";
}
.LtivSu:before {
  content: "\e95c";
}
.gc8wLPwOu:before {
  content: "\e95d";
}
.CUuNbmLQc:before {
  content: "\e95e";
}
.LNxWA9QSwc:before {
  content: "\e95f";
}
.PkW4d4AoW7:before {
  content: "\e960";
}
.QwIUK94P:before {
  content: "\e961";
}
.OA0G7d5:before {
  content: "\e962";
}
.XNWVXt4GpE:before {
  content: "\e963";
}
.drgvyZ:before {
  content: "\e964";
}
.Co1sKKc:before {
  content: "\e965";
}
.KnC8F9E8CG:before {
  content: "\e966";
}
.hkbW5jmT89L:before {
  content: "\e967";
}
.ReGVtB9u:before {
  content: "\e968";
}
.hq3bnrQoMr:before {
  content: "\e969";
}
.hrMo9M:before {
  content: "\e96a";
}
.PSSCSs:before {
  content: "\e96b";
}
.gOmDP2:before {
  content: "\e96c";
}
.RA6heEgET:before {
  content: "\e96d";
}
.HKyoye2:before {
  content: "\e96e";
}
.kkq7tN:before {
  content: "\e96f";
}
.slOk5yKVhzE:before {
  content: "\e970";
}
.doytz5:before {
  content: "\e971";
}
.YGcdz4vcfhr:before {
  content: "\e972";
}
.hrqxSWmH2u:before {
  content: "\e973";
}
.TFqbgDPqaq:before {
  content: "\e974";
}
.dUoOwQF:before {
  content: "\e975";
}
.xGzBj9BX:before {
  content: "\e976";
}
.wpfaPau:before {
  content: "\e977";
}
.GKbtgInhWh:before {
  content: "\e978";
}
.wWW0Coha:before {
  content: "\e979";
}
.l8mBuwU:before {
  content: "\e97a";
}
.NtpbY23E7:before {
  content: "\e97b";
}
.LMAGvb:before {
  content: "\e97c";
}
.chUUVSoY:before {
  content: "\e97d";
}
.kqkL25clY:before {
  content: "\e97e";
}
.yZGkOZR:before {
  content: "\e97f";
}
